Subject: Re: linuxppc_2_5 snapshots

From: Larry McVoy <[email-masked]>
Date: Thu, 18 Jan 2001 10:43:01 -0800

On Mon, Jan 15, 2001 at 11:22:11AM -0700, Tom Rini wrote:
> Does bk2.0beta support resuming of clones?

No, but we will add this if we can't fix the socket problem.  We'd really
rather fix it right, the fact that you would ever need the resume indicates
we screwed up.  Or, I suppose, that your net connection dropped.  Hmm.  Maybe
it's worth it.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/